Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Submit user feedback on AI-generated responses. Use the feedback endpoint to track quality ratings, corrections, and custom scores programmatically.
curl --request POST \
--url https://api.orq.ai/v2/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"property": "<string>",
"value": "<string>",
"trace_id": "<string>",
"id": "<string>",
"product": "deployments"
}
'{
"property": "<string>",
"value": "<string>",
"trace_id": "<string>",
"id": "<string>",
"product": "deployments"
}Documentation Index
Fetch the complete documentation index at: https://docs.orq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A string describing the specific property or aspect rated.
The feedback value. For single selection of multiple choice, the value should be an array of strings. For correction, the value should be a string.
The id returned by the get_config or invoke endpoints
Unique identifier for the feedback
remoteconfigs, deployments, experiments, playgrounds, spreadsheets, spreadsheet_run, llm_evaluator, knowledge, router, workflows, external_events, agents, memory-stores, generic, evaluators, otel, ai-chat Event has been dispatched to delete the feedback
A string describing the specific property or aspect rated.
The feedback value. For single selection of multiple choice, the value should be an array of strings. For correction, the value should be a string.
The id returned by the get_config or invoke endpoints
Unique identifier for the feedback
remoteconfigs, deployments, experiments, playgrounds, spreadsheets, spreadsheet_run, llm_evaluator, knowledge, router, workflows, external_events, agents, memory-stores, generic, evaluators, otel, ai-chat Was this page helpful?
curl --request POST \
--url https://api.orq.ai/v2/feedback \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"property": "<string>",
"value": "<string>",
"trace_id": "<string>",
"id": "<string>",
"product": "deployments"
}
'{
"property": "<string>",
"value": "<string>",
"trace_id": "<string>",
"id": "<string>",
"product": "deployments"
}